Module
Contents
Index 🔎︎
\<bookmark_value\>TIME function\</bookmark_value\>

## TIME

TIME returns the current time value from values for hours, minutes and seconds. This function can be used to convert a time based on these three elements to a decimal time value.

### Syntax

TIME(hour; minute; second)

Use an integer to set the \<emph\>hour\</emph\>.

Use an integer to set the \<emph\>minute\</emph\>.

Use an integer to set the \<emph\>second\</emph\>.

### Example:

TIME(0;0;0) returns 00:00:00

TIME(4;20;4) returns 04:20:04